@media screen and (min-width: 37.5em) {
      /* Formulaire */
input[type=text], select, textarea {
    width: 100%;
    padding: 12px; 
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    font-size: 27px;
    height: 118px;

  }
  
  input[type=submit] {
    background-color: #f6bd17;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 40px;
  }
  
  input[type=submit]:hover {
    background-color: #daa917;
  }
  
  .container {
    border-radius: 5px;
    background-color: ghostwhite;
    padding: 20px;
    width: 80%;
    margin: auto;
    margin-bottom: 4%;
    font-size: 30px;
    margin-top: 400px;
  }
  /* Map */
  /* Adresse */
  .bureau1{
    float: left;
    color: #f6bd17;
    font-size: 23px;
    margin-left: 20%;
    text-align: center;
    width: max-content;
  }
  .bureau2{
    float: right;
    margin-right: 20%;
    color: #f6bd17;
    font-size: 23px;
    text-align: center;
    width: max-content;
  }
  .raisonsocial{
    margin-left: 11%;
    margin-top: 4%;
    color: #f6bd17;
    font-size: 25px;
  }
  .link{
    color: #f6bd17;
  }
  .link:hover{
    color: #daa917;
  }
}
@media screen and (min-width: 64em) {
        /* Formulaire */
  input[type=text], select, textarea {
      width: 100%;
      padding: 12px; 
      border: 1px solid #ccc;
      border-radius: 4px;
      box-sizing: border-box;
      margin-top: 6px;
      margin-bottom: 16px;
      resize: vertical;
      height: auto;
      font-size: 18px;
    }
    
    input[type=submit] {
      background-color: #f6bd17;
      color: white;
      padding: 12px 20px;
      border: none;
      border-radius: 4px;
      cursor: pointer;
      font-size: 20px;
    }
    
    input[type=submit]:hover {
      background-color: #daa917;
    }
    
    .container {
      border-radius: 5px;
      background-color: ghostwhite;
      padding: 20px;
      width: 80%;
      margin: auto;
      margin-bottom: 8%;
      font-size: 20px;
      margin-top: 395px;
    }
      /* Map */
      /* Adresse */
      .bureau1{
        float: left;
        margin-left: 20%;
        color: #f6bd17;
        font-size: 25px;
        text-align: center;
        width: max-content;
      }
      .bureau2{
        float: right;
        margin-right: 20%;
        color: #f6bd17;
        font-size: 25px;
        text-align: center;
        width: max-content;
      }
      .raisonsocial{
        margin-top: 4%;
        margin-left: 10%;
        color: #f6bd17;
        font-size: 25px;
      }
      .link{
        color: #f6bd17;
      }
      .link:hover{
        color: #daa917;
      }
  }
  @media screen and (min-width: 100em) {
          /* Formulaire */
    input[type=text], select, textarea {
      width: 100%;
      padding: 12px;
      border: 1px solid #ccc;
      border-radius: 4px;
      box-sizing: border-box;
      margin-top: 6px;
      margin-bottom: 16px;
      resize: vertical;
      height: 110px;
  }
      input[type=submit] {
        background-color: #f6bd17;
        color: white;
        padding: 12px 20px;
        border: none;
        border-radius: 4px;
        cursor: pointer;
      }
      
      input[type=submit]:hover {
        background-color: #daa917;
      }
      
      .container {
        border-radius: 5px;
        background-color: ghostwhite;
        padding: 20px;
        width: 70%;
        margin: auto;
        margin-bottom: 8%;
        font-size: 20px;
        margin-top: 438px;
      }
        /* Map *
        /* Adresse */
        .bureau1{
          float: left;
          margin-left: 20%;
          color: #f6bd17;
          font-size: 25px;
          text-align: center;
          width: max-content;
        }
        .bureau2{
          float: right;
          margin-right: 20%;
          color: #f6bd17;
          font-size: 25px;
          text-align: center;
          width: max-content;
        }
        .raisonsocial{
          margin-top: 4%;
          margin-left: 15%;
          color: #f6bd17;
          font-size: 25px;
        }
        .link{
          color: #f6bd17;
        }
        .link:hover{
          color: #daa917;
        }
        .imgcontact{
          width: 3%;
          vertical-align: middle;
        }
        .imgcontact2{
          width: 2%;
          vertical-align: middle;
        }
    }